div.productBox {
// see mobile and desktop css
}

div.productTitleBar {
// see mobile and desktop css
}


div.productMagOverlay:hover {
  background-image: url("/images/magnify.png");
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: 140px 140px;
}

div.productKeywords {
  display: none;
}

div.productPager {
  width: 95%;
  clear: both;
  font-size: 12px;
  text-align: center;
  line-height: 200%;
}

div.productInfoPopup {
  display: none;
}

#productPopup {
  display: none; /* ensures it?s invisible until it?s called */
  position: fixed;
  top: 10%;
  right: 0;
  left: 0;
  margin: 0 auto;
  padding: 25px;
  border: 2px solid black;
  color: #000000;
  background-color: #ffffff;
  text-align: center;
  width: 400px;
  height: 425px;
  border-width: 3px;
  border-style: solid;
  border-color: #515151;
  box-shadow: 0px 0px 10px 3px #515151;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: left;
  font-size: 12px;
  font-weight: bold;
  color: #515151;
  z-index: 100; /* makes the div the top layer, so it?ll lay on top of the other content */
}

#productFade {
  display: none;  /* ensures it?s invisible until it?s called */
  position: fixed;  /* makes the div go into a position that?s fixed to the browser viewing area */
  left: 0%; /* makes the div span all the way across the viewing area */
  top: 0%; /* makes the div span all the way across the viewing area */
  background-color: black;
  -moz-opacity: 0.9; /* makes the div transparent, so you have a cool overlay effect */
  opacity: .90;
  filter: alpha(opacity=90);
  width: 100%;
  height: 100%;
  z-index: 90; /* makes the div the second most top layer, so it?ll lay on top of everything else EXCEPT for divs with a higher z-index (meaning the #overlay ruleset) */
}

